Hacking HELPPPPPPPPPPPPP:(

tinterneter

New Member
OP
Newbie
Joined
Oct 20, 2009
Messages
3
Trophies
0
XP
3
Country
Hey there!. I have tryed loads of times to install wads,
"i was on firmware 3.2E" it would not install wads then either. I always get the error i updated my wii to a custom firmware i found on gbatemp.net.
Its 4.2E firmware but without the blockers crap or anything. it was a safe updater i can load neogamma loader it works perfect.
I just recently tried ghost busters ntsc i have a pal console, it worked with gamma but i tryed super smash bros, i get disc error or i try load with gamma it just crashes my wii so maybe i need a CIOS. I have a wiikey2 chip installed but i want to run ntsc games to cos i have a pal console.

would really appreciate some help please thanks!
smile.gif
 

mousex

Well-Known Member
Member
Joined
Jan 23, 2009
Messages
986
Trophies
0
XP
115
Country
United States
What is your question?
Are you trying to play original or backup games? Are you just trying to tell your "hacking" story? What's the purpose of this thread? Did you read the sticky threads? Why didn't you post in the Noob paradise?
 

tinterneter

New Member
OP
Newbie
Joined
Oct 20, 2009
Messages
3
Trophies
0
XP
3
Country
Sorry. im trying to install CIOS 's but i always get a error. Im trying to play backups and the only game i cant play is SSBB:( i need help because i always get the error cios error ret 2011 when trying to use cios installers or when i try to install wad files

Thankyou for the reply rob.

Posts merged

Sorry. im trying to install CIOS 's but i always get a error. Im trying to play backups and the only game i cant play is SSBB:( i need help because i always get the error cios error ret 2011 when trying to use cios installers or when i try to install wad files

Thankyou for the reply rob.
 

wiimii

Well-Known Member
Member
Joined
Jul 17, 2007
Messages
134
Trophies
0
Age
37
Location
U.k
Website
www.youtube.com
XP
140
Country
Do you have any cios installed , i cant remember correctly but back when my wii was at 3.2 i installed cios 249 then cios 38 rev 13 or sum shit but im not sure if you have to be on 3.2 to install them . Maybee you need to downgrade and then install cios as you say you are on 4.2 .

However im not sure you can downgrade from 4.2 , maybee someone else can clear this up ?

Wiimii
 

Reboot

Well-Known Member
Member
Joined
May 28, 2009
Messages
132
Trophies
0
XP
57
Country
United States
I dont think theres ever a good reason to downgrade these days, usually ends up bad. Follow the guides on here and look for steps you missed.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: https://amazon.com/dp/B0CJMRW771?tag=slickdeals09-20&ascsubtag=c669b506438f11ef93ab3e168dc908e80I...